body {
  margin-left: 50px;
  margin-right: auto;
  margin-top: 25px;
  margin-bottom: 50px;
  width: 700px;
  /*background-color: #ffcb65; Dutch Cheddar*/
  /*background-color: #d8c8a0;*/
  background-color: #fe8;
  color: #383810;
  font-family: sans-serif;
  font-size: 76%;
  }

h1,h2,h3,h4,h5,p,ul { font-family: sans-serif; }

pre {
  font-family: monospace;
  font-size: 1.0em;
  }

p { text-align: justify; }

p.top {
  font-size: 0.8em;
  text-align: right;
  }

p.note {
  margin-left: -5px;
  padding-left: 3px;
  border-left: solid;
  border-right: none;
  border-top: none;
  border-bottom: none;
  border-left-width: 2px;
  border-color: red;
  }

p.center { text-align: center; }

p.right { text-align: right; }

a:link { color: #3232cd; }
a:visited { color: #23238e; }
a:hover { color: #8e2323; }

div.figure {
  float: right;
  width: 25%;
  border: none;
  margin: 0.5em;
  padding: 0.5em;
  text-align: center;
  font-style: italic;
  font-size: smaller;
  }

table.smaller {
  font-size: 0.9em;
  border-color: #dada9e;
  border-width: 2px;
  border-style: solid;
}

tr.dark
{
  background-color: #dada9e;
  text-align: right;
}

tr.light { text-align: right; }

table {
  margin-left: 0px;
  width: 700px;
  }

td,th {
  padding-left: 0.2em;
  padding-right: 0.5em;
  padding-top: 0;
  padding-bottom: 0;
  vertical-align: top;
  }

td.right { text-align: right }

td.caption { font-size: 10px }

img.right { 
  float: right;
  margin-top: 0px;
  margin-bottom: 5px;
  margin-left: 10px;
  margin-right: 0px;

/*  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: 100px; */
  border: 0px;
  }

table.right {
  float: right;
  padding-left: 5px;
  width: 250px;
  }

table.left {
  margin-left: 0px;
  margin-right: auto;
  }

table.center {
  width: auto;
  margin-left: auto;
  margin-right: auto;
  }

